Permalink
Browse files

Fix recommended gem versions in README

  • Loading branch information...
1 parent 807a999 commit cb0d4e4cc7666e7ebe76c520f6a4e61aab54ff8d @mattbrictson mattbrictson committed on GitHub Oct 1, 2016
Showing with 2 additions and 2 deletions.
  1. +2 −2 README.md
View
@@ -13,8 +13,8 @@ It also prefixes certain binaries to use `bundle exec`.
Add these lines to your application's Gemfile:
```ruby
-gem 'capistrano', '~> 3.1'
-gem 'capistrano-bundler', '~> 1.1.2'
+gem 'capistrano', '~> 3.6'
+gem 'capistrano-bundler', '~> 1.2'
```
And then execute:

0 comments on commit cb0d4e4

Please sign in to comment.